» Ubuntu » パッケージ

Error

two or more packages specified (libhtml-pager-perl raring)